{
    "abstract": "This work presents a hydrothermal method followed by a sonochemical treatment for synthesizing tantalum decorated on iron selenide (Ta/FeSe",
    "authors": [
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan. Electronic address: rajalakshmi@ntut.edu.tw.",
            "firstname": "Rajalakshmi",
            "initials": "R",
            "lastname": "Sakthivel"
        },
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan.",
            "firstname": "Chun-Chien",
            "initials": "CC",
            "lastname": "Chou"
        },
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan.",
            "firstname": "Sanjay Ballur",
            "initials": "SB",
            "lastname": "Prasanna"
        },
        {
            "affiliation": "Department of Studies in Physics, University of Mysore, Manasagangotri, Mysuru, Karnataka, India.",
            "firstname": "Hema Mylnahalli",
            "initials": "HM",
            "lastname": "Krishnegowda"
        },
        {
            "affiliation": "PG& Research Department of Chemistry, Thiagarajar College, Madurai, Tamilnadu, India.",
            "firstname": "Sayee Kannan",
            "initials": "SK",
            "lastname": "Ramaraj"
        },
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan.",
            "firstname": "Lu-Yin",
            "initials": "LY",
            "lastname": "Lin"
        },
        {
            "affiliation": "College of Materials Science and Engineering, Chinese Engineering and Research Institute of Microelectronics, Shenzhen University, Shenzhen, China; Department of Electrical and Computer Engineering, National University of Singapore, Singapore.",
            "firstname": "Xinke",
            "initials": "X",
            "lastname": "Liu"
        },
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan; ZhongSun Co., LTD, New Taipei City, Taiwan.",
            "firstname": "Yu-Chun",
            "initials": "YC",
            "lastname": "Lu"
        },
        {
            "affiliation": "Department of Food Science and Biotechnology, National Chung Hsing University, Taichung 402202, Taiwan; Food and Animal Product Safety Inspection Center, National Chung Hsing University, Taichung 402202, Taiwan.",
            "firstname": "Hsiao-Wei",
            "initials": "HW",
            "lastname": "Wen"
        },
        {
            "affiliation": "Department of Materials Engineering, Ming Chi University of Technology, New Taipei City, Taiwan; College of Engineering & Center for Sustainability and Energy Technologies, Chang Gung University, Taoyuan 33302, Taiwan; Department of Chemical Engineering and Materials Science, Yuan Ze University, Taoyuan City, Taiwan. Electronic address: tyliu0322@gmail.com.",
            "firstname": "Ting-Yu",
            "initials": "TY",
            "lastname": "Liu"
        },
        {
            "affiliation": "Department of Chemical Engineering and Biotechnology, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan; High-value Biomaterials Research and Commercialization Center, National Taipei University of Technology (Taipei Tech), Taipei, Taiwan. Electronic address: rjchung@ntut.edu.tw.",
            "firstname": "Ren-Jei",
            "initials": "RJ",
            "lastname": "Chung"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 Elsevier Ltd. All rights reserved.",
    "doi": "10.1016/j.foodchem.2024.139920",
    "journal": "Food chemistry",
    "keywords": [
        "Berries",
        "Density functional theory",
        "Nitrogen-doped graphene",
        "Tantalum decorated on iron selenide",
        "Trolox"
    ],
    "methods": null,
    "publication_date": "2024-06-09",
    "pubmed_id": "38850994",
    "results": null,
    "title": "Facile synthesis of tantalum decorated on iron selenide with nitrogen-doped graphene hybrid for the sensitive detection of trolox in berries: Density functional theory interpretation.",
    "xml": "<Element 'PubmedArticle' at 0x788500b125c0>"
}